[program:django]
command=/home/ubuntu/virtual-env/alemhealthbox/bin/python manage.py runserver 0.0.0.0:8000
directory=/home/ubuntu/alemhealthbox

#user=root
#numprocs=1
stdout_logfile=/var/log/django.log
stderr_logfile=/var/log/django.log
autostart=true
autorestart=true
startsecs=10
stopwaitsecs=300
killasgroup=true
stopsignal=KILL